Subject: Symbolic Composer 4.0 CD ROM

From: [email-masked]
Date: Tue, 12 May 1998 19:33:55 +0200 (CEST)

Symbolic Composer 4.0 CD ROM, a music language with 700 primitives for
the Macintosh is now available for $299. The language includes historical,
modern and mathematical methodologies. Also alternative tunings are
well supported. Common Lisp interpreter included. VRML2 output as option.

More information:
http://www.xs4all.nl/~psto/

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].